{
  "hash": "8bc55d47",
  "configHash": "b81bb1f1",
  "lockfileHash": "2742585f",
  "browserHash": "65f4ed22",
  "optimized": {
    "vue": {
      "src": "../../../../node_modules/vue/dist/vue.runtime.esm-bundler.js",
      "file": "vue.js",
      "fileHash": "8211d23e",
      "needsInterop": false
    },
    "vitepress > @vue/devtools-api": {
      "src": "../../../../node_modules/@vue/devtools-api/dist/index.js",
      "file": "vitepress___@vue_devtools-api.js",
      "fileHash": "0f3f40ef",
      "needsInterop": false
    },
    "vitepress > @vueuse/core": {
      "src": "../../../../node_modules/vitepress/node_modules/@vueuse/core/dist/index.js",
      "file": "vitepress___@vueuse_core.js",
      "fileHash": "fe99ec3e",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-32NP4N34": {
      "file": "chunk-32NP4N34.js"
    }
  }
}